> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 设置实时“点击流全球搜索量”任务

> DataForSEO Keywords Data API 的 Clickstream Global Search Volume 端点旨在为最多 1000 个关键词提供基于点击流的搜索量数据...



## OpenAPI

````yaml openapi/zh/dataforseo.json POST /dataforseo/keywords_data/clickstream_data/global_search_volume/live
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/keywords_data/clickstream_data/global_search_volume/live:
    post:
      summary: 设置实时“点击流全球搜索量”任务
      description: >-
        DataForSEO Keywords Data API 的 Clickstream Global Search Volume 端点用于在单个
        Live 请求中提供最多 1000 个关键词的基于点击流的搜索量数据。此外，它还提供点击流搜索量值在所有可用位置中的地理分布。
      operationId: post_dataforseo_keywords_data_clickstream_data_global_search_volume_live
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                keywords:
                  type: array
                  items:
                    type: string
                  description: >-
                    目标关键词。必填字段。采用 UTF-8 编码。此数组最多可指定 1000 个关键词；每个关键词应至少包含 3
                    个字符；关键词将转换为小写格式。注意：不允许使用某些符号和字符（例如 UTF
                    符号、emoji）。要详细了解可以使用哪些符号和字符，请参阅此文章。要详细了解 DataForSEO API 中
                    keyword 和 keywords 字段的规则与限制，请参阅此帮助中心文章
                tag:
                  type: string
                  description: >-
                    用户定义的任务标识符。可选字段。字符数限制为 255。您可以使用此参数标识任务并将其与结果匹配；您将在响应的 data
                    对象中找到指定的 tag 值
              required:
                - keywords
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码；您可以在此处查看完整的响应码列表。注意：我们强烈建议设计必要的系统来处理相关异常或错误情况
                  status_message:
                    type: string
                    description: 常规信息消息；可在此处查看常规信息消息的完整列表
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks.id:
                    type: string
                    description: 任务标识符，系统中采用 UUID 格式的唯一任务标识符
                  tasks.status_code:
                    type: integer
                    description: DataForSEO 生成的任务状态码；范围为：10000-60000；完整响应代码列表可在此处查看
                  tasks.status_message:
                    type: string
                    description: 任务的信息性消息，你可以在此处查看通用信息性消息的完整列表
                  tasks.time:
                    type: string
                    description: 执行时间（秒）
                  tasks.cost:
                    type: number
                    description: 任务成本（美元）
                  tasks.result_count:
                    type: integer
                    description: 结果数组中的元素数量
                  tasks.path:
                    type: array
                    items:
                      type: string
                    description: URL 路径
                  tasks.data:
                    type: object
                    description: 包含您在 POST 请求中指定的相同参数
                  tasks.result:
                    type: array
                    items:
                      type: string
                    description: 结果数组
                  tasks.result.items_count:
                    type: integer
                    description: items 数组中返回的结果数量
                  tasks.result.items:
                    type: array
                    items:
                      type: string
                    description: 包含关键词及相关数据
                  tasks.result.items.keyword:
                    type: string
                    description: 关键词，返回时会解码 %##（加号“+”将被解码为空格字符）
                  tasks.result.items.search_volume:
                    type: integer
                    description: >-
                      基于点击流的平均每月搜索量，表示根据点击流估算的给定关键词建议的搜索次数。可以在这篇帮助中心文章中进一步了解点击流搜索量
                  tasks.result.items.country_distribution:
                    type: array
                    items:
                      type: string
                    description: 按国家/地区划分的点击流分布，表示可用国家/地区中基于点击流的搜索量及其占全球搜索量的相应百分比
                  tasks.result.items.country_distribution.country_iso_code:
                    type: string
                    description: 国家/地区 ISO 代码
                  tasks.result.items.country_distribution.search_volume:
                    type: integer
                    description: 指定国家/地区的搜索量
                  tasks.result.items.country_distribution.percentage:
                    type: number
                    description: 全球搜索量占比
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````